@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600);

#brand{display:block;min-height:59px !important;}
#brand:after{clear:both;}
#brand.vInspira .brand-wrapper .navigation ul{float:right !important;}

body{font-size:1em;}
#content{font-size:0.9em;}
#header{margin-top:30px;}
h1{font-weight:600;font-size:3em;color:#008000;}
h2{font-weight:300;font-size:1.2em;}
h3{font-weight:300;font-size:1.3em; margin-bottom: 10px;}
.tith4{font-weight:400;font-size:1.1em;}
.w750{width: 68%; display: block;}
a{color:#008000;cursor:pointer;}
a:hover, a:focus{color:#008000;text-decoration:none;}
.regularList a:hover,a.enllac:hover{color:#000;}
a.enllac.selected{color:#666;}

p{line-height:1.4em;}
.regularList li{line-height:1.4em;}

ul.withDot li{list-style:disc !important;margin-left:15px;}

.migas{font-size:0.8em;color:#666;}
.migas li{display:inline;}
.migas a{color:#008000;text-decoration:none;}
.migas a:hover{color:#666;}


/************MENU***********/
div.block-menu h2.block-title{

display: none;

}
.menu{padding-top:20px;}
.menu .ico{display:none;}
.menu ul{display:table;margin:0;float:left;}
.menu ul:after{clear:both;content:"";}
.menu li{display:inline;text-transform:uppercase;position:relative;padding:0;border-left:2px solid #fff;}
.menu li.last{border-right:2px solid #fff;}
.menu li.item a{padding:5px 5px;vertical-align:middle;}
.menu li{background-color:#f2f2f2;transition: background-color 0.15s ease-in 0s, color 0.15s ease-in 0s;}
.menu li a:hover,.menu li.selected a, .menu li.active-trail {background-color:#008000;}
.menu li a{font-size:0.85em;color:#000;text-align:center;height:40px;display:block;text-decoration:none;cursor:pointer;}
.menu li{height:40px;float:left;}
.menu li.item a{line-height:auto !important;}
.menu li.item a span {
    margin: 0;
    padding: 0;
    vertical-align: middle;
}

.menu li a:hover{
    color:#fff;
}
.menu .home{-webkit-transition: background 0.2s ease-out,color 0.2s ease-out;
-moz-transition: background 0.2s ease-out,color 0.2s ease-out;
-o-transition: background 0.2s ease-out,color 0.2s ease-out;
-ms-transition: background 0.2s ease-out,color 0.2s ease-out;
transition: background 0.2s ease-out,color 0.2s ease-out;}
.fixed-menu .intMenu{float:none !important; width:auto !important;margin:0 auto;}


.search a{cursor:pointer;}
.search a i, .home a i{color:#666666;}
.search a,.home a{background-color:#f2f2f2;line-height:40px;height:40px;display:block;float:left;margin:0;width:42px;}
.search a:hover i,.search a:focus i{color:#fff;}
.home{margin-left:15px;}
.home.selected a i, .home a:hover i,.home a:focus i{color:#fff;}
ul.menu li a:active,ul.menu li.selected a, .menu li.active-trail a{color:#fff;}

.search a:hover, .search.selected a,.home:hover a, .home.selected a{background-color:#008000;}

ul.menu li.search a:active .contForm{display:block;}


.contForm{display:block;}
.conForm{background-color:#efefef;padding:10px;margin-top:2px;}

.region-header {
    float: left !important;
    width: 100%;
    padding: 0px 0px 0px 15px;
}
#search-block-form {display:block;background-color:#efefef;padding:10px;margin-top:2px;float: left !important;width: 100%;}
.form-type-textfield {width: 83.33333333%;padding: 0 !important;float: left;margin: 0px 0px 20px 15px !important;}
.form-actions  {width: 15.3%;padding: 0 !important;float:left;}
#edit-search-block-form--2 {height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;width: 100%;display: block}
#edit-submit {padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;border-color: #ccc;display: block;background-color: #f2f2f2 !important;width:100%;}

#plantilla01 #edit-submit {padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: 400;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;border-color: #ccc;display: block;background-color: #f2f2f2 !important; width: 85px !important; clear: both !important; margin-left: 15px;}

#edit-submit--3.form-submit{
    padding: 6px 12px;
margin-bottom: 0;
font-size: 14px;
font-weight: 400;
line-height: 1.42857143;
text-align: center;
white-space: nowrap;
vertical-align: middle;
cursor: pointer;
-webkit-user-select: none;
background-image: none;
border: 1px solid transparent;
border-radius: 4px;
border-color: #ccc;
display: block;
background-color: #f2f2f2 !important;
width: 100%;
}

.menu li{position:relative;}
.menu li .submenu p{margin-top:10px;text-transform:none;font-size:0.8em;color:#666666;}
.menu li .submenu li a{background:none !important;color:#008000;text-align:left;border-bottom:1px solid #efefef;padding-bottom:10px !important;display:block;height:auto;}
.menu li .submenu li.last a{border-bottom:0;}
.menu li .submenu li a:hover{color:#000 !important;}
.menu li .submenu li{display:block;float:none;background:none !important;}
.btnGreen{background-color:#008000 !important;color:#fff !important;}
.btnGreenTexto{background-color:#008000 !important;color:#fff !important;padding:10px;}
.btnGreenTexto:hover{background-color:#000 !important;color:#fff !important;}
.menu li .submenu .btnGreen:hover{background-color:#f2f2f2 !important;color:#000 !important;}

/************FOOTER***********/
.footer .container .col-xs-12 .int{border-top:1px solid #e3e3e3;font-size: 0.8em;padding-top: 10px;padding-bottom:10px;text-align:right;line-height:36px;margin-top:36px;}
.footer ul{float:right;}
.footer li{color:#666;display:inline;margin-right:20px; font-size: 1.1em;}
.footer li.conBorde{border-left:1px solid #e3e3e3;padding-left:20px;}
.footer li.last{margin-right:0;}
.footer li.dark a{color:#000;}
.footer li.grey a{color:#666;}
.footer li a{color:#008000;}
.footer li a:hover{color:#000;}
.footer .ajuntament{position:absolute;top:10px;left:0;}

/************BASICS***********/
.btn0{background-color:#f2f2f2 !important;}
.btn0:hover,.btn0:active{background-color:#008000 !important;color:#fff !important;}
.btnGreen{background-color:#008000;color:#fff;}


/************INTERIORES***********/
.docs li a i{color:#000; margin-right: 5px;}
.docs li{height:40px;}
.docs{margin-bottom:0;display:table;float:none;}
.docs:after{clear:both;}
.btnShow i{margin-right: 5px;}
.menuLateral{

background-color: #fff;

}
.itemsZoomDobles {margin-right:0px;}
.menuLateral h4{display:block;background-color:#008000;color:#fff;font-size:1.2em;padding:15px 10px;font-weight:300;}
.listado li{text-transform:uppercase;border-bottom:1px solid #efefef;}
.listado li a{color:#008000;font-size:0.9em;display:block;padding:15px 10px;}
.listado li i{color:#666; float: left; margin-top: 17px; margin-left: 10px; margin-right: 5px;}
.listado li.active-trail a, .listado li:hover a{color:#666; text-decoration: none;}
.listado li.active-trail,.listado li:hover{background-color:#f8f8f8;color:#666;}
.listado li.openSbmenu{background-color:#e6e6e6;padding-bottom:0;padding-right:0;}
.menuLateral li{position:relative;}
.menuLateral li .fa-caret-up,.menuLateral li .fa-caret-down{color:#008000 !important;position:absolute;top:15px;right:10px;}
.menuLateral li .fa-caret-up{display:none;}
.menuLateral li ul{background-color:#f8f8f8 !important;margin-left:10px;display:block;}
.menuLateral li ul li{background-color:#f8f8f8 !important;border-bottom:1px solid #e6e6e6 !important;}
.menuLateral li ul li a{color:#008000 !important;}
.menuLateral li ul li a:hover,.menuLateral li ul li a.selected{color:#666 !important;}
.menuLateral li.openSbmenu ul{display:block;}
.menuLateral li ul li.openSbmenu ul{display:block;}
.menuLateral li.openSbmenu .fa-caret-up{display:block;}
.menuLateral li.openSbmenu .fa-caret-down{display:none;}
.menuLateral li ul li ul{margin-left:0;border-top:1px solid #e6e6e6;}
.menuLateral li ul li ul li{border-left:10px solid #e6e6e6;}
.menuLateral li ul li.active-trail a,.menuLateral li ul li ul li.active-trail a{color:#666 !important;}
.menuLateral li ul li.active-trail ul li a{color:#008000 !important;}
.menuLateral li ul li ul li.active-trail a{color:#666 !important;}


div.itemsZoom .mbottom20{

float: left !important;
width: 100%;
margin-left: 0 !important;
padding-left: 0 !important;
margin-bottom: 0 !important;

}

div.view-content .itemsZoom .itemZoom{

height: 375px;
padding:15px !important;

}

.cambiar-altura-col{

height: 440px !important;

}

div.itemZoom div.views-field-title{
margin-top: 10px;
margin-bottom: 5px;

}

div.itemZoom div.views-field-field-imagen-descripci-n div.field-content img{

width: 100%;
display: block;

}


div.views-field-title span a:hover{

text-decoration: none;

}

div.itemsZoom .menuLateral h4{display:none;background-color:#008000;color:#fff;font-size:1.2em;padding:15px 10px;font-weight:300;}

div.itemsZoom .listado{

margin-bottom: 0 !important;
padding-bottom: 0 !important;
padding-left: 0;

}

div.itemsZoom .listado li{text-transform: none !important; border-bottom: 0 !important;}
div.itemsZoom .listado li a{color: #008000;
font-size: 0.9em;
display: block;
padding: 0px 0px !important;
text-transform: lowercase !important;
margin-top: 2px;
}

div.itemsZoom .listado li i{color: #666;
float: left;
margin-top: 3px !important;
margin-left: 0px !important;
margin-right: 3px !important;
}
div.itemsZoom .listado li.active-trail a, div.itemsZoom .listado li:hover a{color:#000 !important; text-decoration: none !important;}
div.itemsZoom .listado li.active-trail, div.itemsZoom .listado li:hover{background-color:transparent !important;}
div.itemsZoom .listado li.openSbmenu{background-color:#e6e6e6;padding-bottom:0;padding-right:0;}
div.itemsZoom .menuLateral li{position:relative;}
div.itemsZoom .menuLateral li .fa-caret-up, div.itemsZoom .menuLateral li .fa-caret-down{color:#008000 !important;position:absolute;top:15px;right:10px;}
div.itemsZoom .menuLateral li .fa-caret-up{display:none;}
div.itemsZoom .menuLateral li ul{background-color:#f8f8f8 !important;margin-left:10px;display:block;}
div.itemsZoom .menuLateral li ul li{background-color:#f8f8f8 !important;border-bottom:1px solid #e6e6e6 !important;}
div.itemsZoom .menuLateral li ul li a{color:#008000 !important;}
div.itemsZoom .menuLateral li ul li a:hover, div.itemsZoom .menuLateral li ul li a.selected{color:#666 !important;}
div.itemsZoom .menuLateral li.openSbmenu ul{display:block;}
div.itemsZoom .menuLateral li ul li.openSbmenu ul{display:block;}
div.itemsZoom .menuLateral li.openSbmenu .fa-caret-up{display:block;}
div.itemsZoom .menuLateral li.openSbmenu .fa-caret-down{display:none;}
div.itemsZoom .menuLateral li ul li ul{margin-left:0;border-top:1px solid #e6e6e6;}
div.itemsZoom .menuLateral li ul li ul li{border-left:10px solid #e6e6e6;}
div.itemsZoom .menuLateral li ul li.active-trail a, div.itemsZoom .menuLateral li ul li ul li.active-trail a{color:#666 !important;}
div.itemsZoom .menuLateral li ul li.active-trail ul li a{color:#008000 !important;}
div.itemsZoom .menuLateral li ul li ul li.active-trail a{color:#666 !important;}



.desplegables .panel-default,.persones .panel-default{border:0 !important;box-shadow:0 0 0 !important;border-radius:0 !important;}
.desplegables .panel-default h4,.desplegables .panel-default h5,.desplegables .panel-default h6{display:block;color:#000;font-size:1.2em;padding:15px 10px;font-weight:300;padding-left:20px;}
.desplegables .panel-default h5,.desplegables .panel-default h6{font-size:1.1em;font-weight:400;}
.desplegables .panel-default h6{padding-left:0;}
.desplegables .panel-heading span{color:#008000;}
.desplegables .panel-heading i{position:absolute;top:15px;right:10px;}
.panel-default .fa-caret-up,.panel-default .hide{display:none;}
.desplegables .panel-heading{background:none !important;border:0 !important;}
.desplegables .panel-body,.desplegables .panel-heading.selected,.persones .panel-body{background-color:#fafafa !important;}
.panel-heading.selected .fa-caret-down{display:none;}
.panel-heading.selected .fa-caret-up{display:inline;}
.desplegables .panel-default p,.desplegables .panel-default li,.persones .panel-body p{font-size:0.9em;color:#666;margin-bottom:5px;}
.desplegables .panel-body .panel-body,.desplegables .panel-body .panel-heading.selected{background-color:#fff !important;}
.panel-default .btnCollapse{position:absolute;bottom:10px;right:10px;}
.panel-heading{width:100%;display:table;}
.persones .panel-heading h4{display:block;color:#000;font-size:1.2em;padding:0px 0px 5px 20px;font-weight:300;}
.persones .panel-heading h5{display:block;color:#000;font-size:1em;padding:0px 0px 5px 20px;font-weight:400;}
.persones .panel-heading p{display:block;color:#666;font-size:0.9em;padding:0px 0px 5px 20px;font-weight:400;}

.persones .panel-heading{background:none !important;border:0;}
.panel-heading:after{clear:both;content:"";}
.persones .panel-heading span,.persones .panel-heading.selected .hide{display:inline !important;}
.persones .panel-heading.selected span,.persones .panel-heading .hide{display:none !important;}

.destacats span{font-size:3em;color:#008000;float:left;margin-right:20px;font-weight:300;}
.destacats p{margin:0;color:#666;}
.destacats .destacat{padding-bottom:20px;padding-top:20px;}
.destacats.sinBordes,.destacats.sinBordes .destacat,.destacats.sinBordes .bbottom{border:0 !important;}

h4.xl{font-size:1.2em;font-weight:300;margin-bottom:5px;}

.slideXL{display:block;}
.slideXL2{display:block;}
.listCaract li{display:block;clear:both;}
.listCaract li h6{font-size:1.2em;line-height:1.4em;font-weight:300;}
.listCaract li p{color:#666 !important;line-height:1.4em;}

.caixes{display: -webkit-flex; display: flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: flex-end; justify-content:flex-end;}
.caixes h4{font-size:1.4em;font-weight:300;color:#008000;}
.caixes h5{font-size:1.3em;font-weight:300;color:#000; margin-bottom: 20px;}
.caixes h6{font-size:1.1em;font-weight:400;color:#000;}
.caixes p{color:#666;}
.caixes .paneldefault{-webkit-flex: 1 auto;flex:1 auto;padding:15px !important;border-bottom:1px solid #e3e3e3 !important;border-right:1px solid #e3e3e3;border-radius:0;cursor:pointer;margin:0;}
.caixes .paneldefault:hover h4{color:#000;}
.caixes .panelbody .fa-caret-up{color:#fafafa;margin-top:-10px;margin-left:80px;}
.caixes .panelbody .fa-caret-up.aDerecha{float:right;clear:both;margin-left:0px;margin-right:80px;}
.caixes .panelbody .contPanelBody{background-color:#fafafa;margin-top:-10px;padding-top:20px !important;padding-bottom:20px !important;margin-bottom:10px;}
.caixes .paneldefault:nth-child(2n+0){border-right:0;}
.caixes .paneldefault:hover,.caixes .paneldefault.selected{-moz-box-shadow: inset -5px -5px 5px #ccc;
-webkit-box-shadow: inset -5px -5px 5px #ccc;
box-shadow: inset -5px -5px 5px #ccc;}
.caixes .panelbody.selected{display:block;}
.caixes .panelbody{position:relative;float:none;clear:both;}
.caixes .panelbody .fa-times{position:absolute;top:15px;right:15px;z-index:1000;color:#008000;cursor:pointer;display:block !important;}
.caixes .panelbody .fa-times:hover{color:#000;}
/*.caixes .panelbody .slider-for,.caixes .panelbody .slick-list,.caixes .panelbody .slick-track,.caixes .panelbody .slick-slide{min-height:300px;}
.caixes .panelbody .slider-nav{min-height:80px;}*/

.conSliderWebs{
width: 100%;
padding-top: 40px;
/* border-top: 1px solid #e3e3e3; */
margin-top: 20px;
background-color: #fff;
padding-bottom: 10px;}
.slider-webs{width:100%;display:block;width:100%;}
.slider-webs a{margin:0 auto;}
.slider-webs img{margin:0 auto;width:95%;}

.boles{margin-top:20px;}
.boles img{max-width:151px;margin:0 auto;}
.boles h4{text-align:center;font-size:1.5em;color:#008000;font-weight:300;margin:10px 0;}
.boles h4 span{font-size:0.9em;color:#666;display:block;}

.itemsZoom{display: -webkit-flex; -webkit-flex-flow: row wrap; flex-flow: row wrap; -webkit-justify-content: flex-end; justify-content:flex-end;}
.itemZoom{-webkit-flex: 1 auto;flex:1 auto;position:relative;padding:15px 15px 0px 15px;border:1px solid #e3e3e3;border-left:0;border-top:0;overflow: hidden;min-height: 226px;}
.itemZoom .fa-plus{position:absolute;bottom:10px;right:15px;display:none;color:#008000 !important;}
.itemZoom p{font-size:0.9em;}
.itemZoom a{display:block;}
.itemZoom a:hover{color:#000;}
.itemZoom:hover{-moz-box-shadow: inset -5px -5px 5px #ccc;
-webkit-box-shadow: inset -5px -5px 5px #ccc;
box-shadow: inset -5px -5px 5px #ccc;}
.itemZoom:hover .fa-plus{display:block;}
.itemZoom h5{font-size:1.2em;margin:10px 0 5px 0;font-weight:300;}
.itemsZoom .itemZoom:nth-child(3n+0){border-right:0;}
.itemsZoomDobles .itemZoom:nth-child(3n+0){border-right:1px solid #e3e3e3;}
.itemsZoomDobles .itemZoom:nth-child(2n+0){border-right:0;}

.highlights{margin-top:20px;padding-top:20px;padding-bottom:20px;border-top:1px solid #e3e3e3;border-bottom:1px solid #e3e3e3;}
.highlights p{color:#666;font-size:1.5em !important;font-weight:300;}
.highlights .high{color:#008000;font-size:4em !important;}
.highlights .col-xs-12:nth-child(2){border-left:1px solid #e3e3e3;border-right:1px solid #e3e3e3;}

.pestanyes{margin-top:20px;}
.pestanyes .nav-tabs a{background-color:#efefef;}

.windowMap h5{font-size:1.2em;}
.windowMap a:hover{color:#000;}

.filtres{margin-top:35px;}
.filtres .panel-default{border:0;border-radius:09;box-shadow:0 0 0;}
.filtres .panel-heading{border:0;min-height:40px;display:block;padding:0;background-color:#e6e6e6;}
.filtres .panel-heading a{color:#000;display:block;padding:15px;}
.filtres .panel-heading a i{color:#008000;}
.filtres .panel-heading.selected a,.filtres .panel-heading:hover a{color:#008000;}
.filtres .panel-heading i{float:right;}
.filtres .panel-body{background-color:#f2f2f2;padding-bottom:5px !important;padding-top:5px !important;}
.filtres .checkbox{margin-bottom:0 !important;}
.filtres .checkbox label{height:30px;}
.filtres .checkbox input{padding-top:0;margin-top:0;}
.filtres .checkbox i{float:right;}
.filtres .has-pretty-child{padding-left:0;width:100%;display:block;margin-bottom:5px;}
.filtres .has-pretty-child label{padding-left:0;padding-right:0;width:82%;}
.filtres .has-pretty-child label i{float:right;}
.filtres .has-pretty-child label i.cpink{color:#d50283 !important;}
.filtres .has-pretty-child label i.cgreen{color:#008000 !important;}
.filtres .has-pretty-child label i.cblue{color:#0069e1 !important;}
.filtres .has-pretty-child a{-webkit-transition: none;
-moz-transition: none;
-o-transition: none;
-ms-transition: none;
transition: none;}
.filtres .has-pretty-child .prettycheckbox{width:100%;}
.filtres .btnGreen:hover{background-color:#000 !important;}
/*EDIT BY ERIC*/
#plantilla01 #search-form .form-item{
    width: auto;
    float: none;
}

#plantilla01 #search-form .form-item-keys label{
    display: block;
}

#plantilla01 #search-form .form-item input{
    margin-bottom: 10px;
}

#plantilla01 #search-form #edit-submit{
    display: inline-block;
    margin-bottom: 2px;
    margin-left: 0;
}

#plantilla01 #search-form .search-advanced{
    clear: both;
    display: none;
}

#plantilla01 #search-form ~ h2{
    margin-left: 15px;
}

#plantilla01 #search-form,
#plantilla01 .search-results{
    margin-left: 15px;
}

#plantilla01 .search-results li{
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 0;
    padding-top: 14px;
    padding-left: 5px;
}

#plantilla01 .search-results li:hover{
    background-color: #f8f8f8;
}

#plantilla01 .search-results li a{
    letter-spacing: normal;
}

#plantilla01 .search-results li .search-snippet-info{
    padding-left: 0;
}

#plantilla01 .item-list .pager .pager-current{
    padding-left: 21px;
    padding-right: 21px;
}

#plantilla01 .item-list .pager .pager-item a{
    margin-bottom: 5px;
}

#plantilla01 #user-login div{
    float: none;
}

#plantilla01 #user-login div input[type='text'],
#plantilla01 #user-login div input[type='password'],
#plantilla01 #user-pass div input[type='text']{
    padding: 6px;
    margin-bottom: 5px;
    width: 300px;
}

#plantilla01 #user-login .form-item-pass{
    margin-left: 15px;
}

#plantilla01 #user-pass .form-item{
    float: none;
    margin-bottom: 0 !important;
}

#plantilla01 #user-pass .form-actions #edit-submit{
    width: auto !important;
}

ul.nav-tabs li ul.dropdown-menu li a{
    color: #008000;
}

ul.nav-tabs li ul.dropdown-menu li.active a{
    color: #555;
    background-color: #fff !important;
}

p.date{
    margin-left: 17px;
    margin-top: 25px;
    font-size: 12px;
}

div.galleria-container.notouch{

    background: transparent !important;
}

div.galleria-counter{
    color: #000 !important;
}

@media screen and (max-width: 994px) and (min-width: 768px){

.itemZoom{min-height: 325px;}

}
